Subject: [TLS] kc2kdm.com has interop with other implementations

From: Watson Ladd <[email-masked]>
Date: Thu, 4 Apr 2019 11:10:29 -0700

Dear all,

Apologies for the premature announcements, but kc2kdm.com is working
with delegated credentials version -03 (although the certificate has
an extra two bytes in the extension) Thanks to Christopher Patton and
Illari Liusvaara who have both confirmed it works with different
implementations. The extension being used is 0xff02. I look forward to
hearing reports of interoperability or issues.

Sincerely,
Watson Ladd